var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":99,"id":3009,"methods":[{"el":65,"sc":5,"sl":62},{"el":74,"sc":5,"sl":67},{"el":79,"sc":5,"sl":76},{"el":88,"sc":5,"sl":81},{"el":97,"sc":5,"sl":90}],"name":"IdentityInputStream","sl":51}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_125":{"methods":[{"sl":62}],"name":"testEntityWithMultipleContentLengthAllWrong","pass":true,"statements":[{"sl":63},{"sl":64}]},"test_153":{"methods":[{"sl":62},{"sl":81},{"sl":90}],"name":"testBasicRead","pass":true,"statements":[{"sl":63},{"sl":64},{"sl":83},{"sl":86},{"sl":92},{"sl":95}]},"test_159":{"methods":[{"sl":62}],"name":"testEntityWithIdentityTransferEncoding","pass":true,"statements":[{"sl":63},{"sl":64}]},"test_179":{"methods":[{"sl":62}],"name":"testEntityNeitherContentLengthNorTransferEncoding","pass":true,"statements":[{"sl":63},{"sl":64}]},"test_218":{"methods":[{"sl":62}],"name":"testEntityContentType","pass":true,"statements":[{"sl":63},{"sl":64}]},"test_325":{"methods":[{"sl":62}],"name":"testEntityContentEncoding","pass":true,"statements":[{"sl":63},{"sl":64}]},"test_413":{"methods":[{"sl":62}],"name":"testConstructor","pass":true,"statements":[{"sl":63},{"sl":64}]},"test_415":{"methods":[{"sl":62},{"sl":67},{"sl":76},{"sl":81},{"sl":90}],"name":"testClosedCondition","pass":true,"statements":[{"sl":63},{"sl":64},{"sl":69},{"sl":70},{"sl":78},{"sl":83},{"sl":84},{"sl":92},{"sl":93}]},"test_424":{"methods":[{"sl":62}],"name":"testEntityWithInvalidContentLength","pass":true,"statements":[{"sl":63},{"sl":64}]},"test_66":{"methods":[{"sl":62},{"sl":67},{"sl":81}],"name":"testAvailable","pass":true,"statements":[{"sl":63},{"sl":64},{"sl":69},{"sl":70},{"sl":83},{"sl":86}]},"test_69":{"methods":[{"sl":62}],"name":"testChunkedTransferEncodingMustBeLast","pass":true,"statements":[{"sl":63},{"sl":64}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [159, 218, 66, 69, 424, 325, 413, 125, 415, 153, 179], [159, 218, 66, 69, 424, 325, 413, 125, 415, 153, 179], [159, 218, 66, 69, 424, 325, 413, 125, 415, 153, 179], [], [], [66, 415], [], [66, 415], [66, 415], [], [], [], [], [], [415], [], [415], [], [], [66, 415, 153], [], [66, 415, 153], [415], [], [66, 153], [], [], [], [415, 153], [], [415, 153], [415], [], [153], [], [], [], []]
